package pojo;

public class ParkingSpot {
    int spot_id;
    String spot_type;
    int occupancy_status;
    String location;
    double fee_standard;

    public ParkingSpot(int spot_id, String spot_type, int occupancy_status, String location, double fee_standard) {
        this.spot_id = spot_id;
        this.spot_type = spot_type;
        this.occupancy_status = occupancy_status;
        this.location = location;
        this.fee_standard = fee_standard;
    }

    public int getSpot_id() {
        return spot_id;
    }

    public void setSpot_id(int spot_id) {
        this.spot_id = spot_id;
    }

    public String getSpot_type() {
        return spot_type;
    }

    public void setSpot_type(String spot_type) {
        this.spot_type = spot_type;
    }

    public int getOccupancy_status() {
        return occupancy_status;
    }

    public void setOccupancy_status(int occupancy_status) {
        this.occupancy_status = occupancy_status;
    }

    public String getLocation() {
        return location;
    }

    public void setLocation(String location) {
        this.location = location;
    }

    public double getFee_standard() {
        return fee_standard;
    }

    public void setFee_standard(double fee_standard) {
        this.fee_standard = fee_standard;
    }
}



